package com.dgtis.dorm.manager.db.param;

import java.util.List;

/**
 *  文件查询参数
 *
 * @version 1.0
 * @since JDK1.8
 * @author huanghaoqi
 * @date 2018年12月10日 09:58:47
 */
public class StorageQueryParam {
    /**
     * 文件ID数组
     */
    private String fileIds;

    public String getFileIds() {
        return fileIds;
    }

    public void setFileIds(String fileIds) {
        this.fileIds = fileIds;
    }
}
